package com.wzj.soopin.goods.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 商品审核状态 1.待审核;->2.审核通过;3->审核驳回
 *
 */
@Getter
@AllArgsConstructor
public enum ProductAuthFlag {

    WAIT_AUDIT(1, "待审核"),
    AUDIT_PASS(2, "审核通过"),
    AUDIT_REJECT(3, "审核驳回");

    private final Integer code;
    private final String message;
}
